/* CSS Document */
a { color:#EC3276; }
#col_gauche a:hover { color:#781a3d; }
a:hover, #col_gauche a { color:#C40249; }
#sujet { /* Image en haut à droite */
	background:url(../images/sujet-journal.jpg) no-repeat right bottom;
	position:absolute;
	right:0;
	top:34px;
	width:237px;
	height:96px;
}
#col_gauche { margin:0; }
#col_centre { float:right; margin:0; }
#slide { background-color:#FFFFFF; }
#vignetteDetailArticle { width:115px; height:115px; border:2px solid #D71756; margin:3px 9px 0px 10px; float:left; }

/* Articles */
h1#titre { color:#D71756; border-bottom-color:#D71756; border-left-color:#D71756; font-size:24px;  }
h2.Titre { color:#D71756; border-bottom-color:#f2a9c1; }
h3.Titre { color:#D71756; }
.fond, .fondClair {
	padding:5px;
	background-color:#efefef; /*FD92B5*/
	margin-bottom:10px;
	/*border-bottom:1px solid #fadfe8;
	border-top:0;*/
}
.fondClair {
	background-color:#efefef; /*FEF6F9*/
}
#ligneOnglets { background:url("../images/menu-accueil/ligne-articles.png") no-repeat right top; }
.grasArticles { font-weight:bold; color:#D71756; }
.inversePagination { background-color:#D71756; }
a.inversePagination:hover { color:#FFFFFF; }
.vignetteArticle { width:115px; height:115px; float:left;margin-right:5px;border:1px solid #000; }
.oldVignetteArticle { width:90px; height:85px; float:left;margin-right:5px;border:0; }
h2.titreArticle { font-size:18px; font-family:Arial, Helvetica, sans-serif; border-bottom:1px solid #facfdf; margin-bottom:2px; }
h3.sousTitreArticle { font-size:16px; font-style:italic; font-family:Arial, Helvetica, sans-serif; display:inline; }
.borderTop { border-top:1px solid #D71756; }
.borderBottom { border-bottom:1px solid #D71756; }
.vignettesArticlesHazard { width:115px; height:115px; border:1px solid #000; margin:10px; }
.tinyVignettesArticles { width:22px; height:22px; float:left; margin-right:3px; border:1px solid #000; }
.agir img { width:16px height:16px; margin:2px 3px 2px 3px; border:0px; }
.contenu p { margin-bottom:8px; }
td.alt_clair, div.alt_clair { background-color:#FEF6F9; padding:5px; border:2px dotted #FD92B5; }
.titre { margin:6px 0 0 138px; font-family:Arial, Helvetica, sans-serif; font-size:18px; text-align:center; color:#D71756; }
.titreCom { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#D71756; }

h2.soustitre {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:2px;
	/*color:#666666;
	text-align:center;
	margin:3px 0;*/
	 }
.sousHierarchiePhoto { margin:0; }
.headline, #div_article h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight:bold;
	color: #D71756; background-color:#FEF6F9; border-bottom:1px solid #FD92B5;
	margin:6px 0 6px 0;
	padding-left:5px;
}
.headline2, #div_article h4 {
	font-family: arial;
	font-size: 11pt;
	font-style: italic;
	color:#D71756;font-weight:bold;
	margin:5px 0 5px 0;
}
.headline4, #div_article h5 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color:#C40249;
	font-weight:bold;
	margin:4px 0 4px 0;
}
.champ-transparent {
	border-style:none;
	font-family:Verdana;
	font-size:8pt;
	font-style:italic;
	color:red;
	background-color: #FFFFFF;
}
blockquote.encart {
	width:90%;
	font-size:11pt;
	font-family:Arial, Helvetica, sans-serif;
	font-style:italic;
	font-weight:bold;
	color:#C40249;
}
blockquote.encart div {
	background-color:#FEF6F9;
	border:2px dotted #FD92B5;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:normal;
	font-weight:normal;
	color:#000000;
	padding:5px;
}
#peche { /* div de la vidéo */
	text-align:center;
}
.update {
	color:red;
	border:3px solid red;
	text-align:justify;
	padding:10px;
	font-weight:bold;
	background-color:#FFC;
	margin-bottom:20px;
	font-size:16px;
	font-family:arial;
}
.encartFacebook {
	background:#FEF6F9;
	padding:10px;
	margin-top:10px;
	font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
}

span.iconePageAdd { background-position: left -128px; }
span.iconeFeed { background-position: left -32px; }
span.iconePrint { background-position: -48px -80px; }
span.iconeUserGo { background-position: -16px -96px; }
span.iconeTwitter { background-position: -96px -80px; }
span.iconeFacebook { background-position: -96px -96px; }
span.iconeDelicious { background-position: -96px -112px; }
a.iconeEdit { background-position: -80px -128px; }
span.iconeWebcam { background-position: -64px -80px; }
span.iconeDiapo { background-position: -32px -112px; }
span.iconeMap { background-position: -32px -80px; }
span.iconeFlipbook { background-position: 0px -80px; }
span.icone360 { background-position: -48px 0px; }
span.iconeIpod { background-position: -96px -128px; }
a.iconeEnveloppe { background-position: -16px -32px; float:none; display:inline; }
span.iconeAlerte { background-position: -48px -32px; margin:0; }